IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_GLB_COR_RECEITA_TENTACLE'
)
    BEGIN
        DROP VIEW V_GLB_COR_RECEITA_TENTACLE;
    END;
GO
CREATE VIEW V_GLB_COR_RECEITA_TENTACLE
AS
     SELECT CD_EMP,
            CD_COR,
            DS_COR
     FROM GLB_COR_RECEITA;